<mods xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:exslt="http://exslt.org/common" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.loc.gov/mods/v3" version="3.3" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-3.xsd" ID="P0b002ee19b579cd4">
    <name type="corporate">
         <namePart>United States Government Publishing Office</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">publisher</roleTerm>
              <roleTerm authority="marcrelator" type="code">pbl</roleTerm>
        </role>
         <role>
              <roleTerm authority="marcrelator" type="text">distributor</roleTerm>
              <roleTerm authority="marcrelator" type="code">dst</roleTerm>
        </role>
    </name>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>Senate</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">author</roleTerm>
              <roleTerm authority="marcrelator" type="code">aut</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <typeOfResource>text</typeOfResource>
    <genre authority="marcgt">government publication</genre>
    <language>
         <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
    </language>
    <extension>
         <collectionCode>CHRG</collectionCode>
         <category>Congressional Committee Materials</category>
         <waisDatabaseName>115_senate_hearings</waisDatabaseName>
         <branch>legislative</branch>
         <dateIngested>2018-07-06</dateIngested>
    </extension>
    <titleInfo>
         <title>H.R. 339, THE NORTHERN MARIANA ISLANDS ECONOMIC EXPANSION ACT</title>
    </titleInfo>
    <titleInfo type="alternative"></titleInfo>
    <location>
         <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/CHRG-115shrg26070</url>
         <url displayLabel="HTML rendition" access="raw object">https://www.govinfo.gov/content/pkg/CHRG-115shrg26070/html/CHRG-115shrg26070.htm</url>
         <url displayLabel="PDF rendition" access="raw object">https://www.govinfo.gov/content/pkg/CHRG-115shrg26070/pdf/CHRG-115shrg26070.pdf</url>
    </location>
    <originInfo>
         <publisher>U.S. Government Publishing Office</publisher>
         <dateIssued encoding="w3cdtf">2017-04-27</dateIssued>
         <issuance>monographic</issuance>
    </originInfo>
    <physicalDescription>
         <note type="source content type">deposited</note>
         <digitalOrigin>born digital</digitalOrigin>
         <extent>163 digital object pages</extent>
    </physicalDescription>
    <classification authority="sudocs">Y 4.EN 2:</classification>
    <identifier type="uri">https://www.govinfo.gov/app/details/CHRG-115shrg26070</identifier>
    <identifier type="local">P0b002ee19b579cd4</identifier>
    <identifier type="ILS system id">001063723</identifier>
    <identifier type="former package identifier">f:26070.txt</identifier>
    <recordInfo>
         <recordContentSource authority="marcorg">DGPO</recordContentSource>
         <recordCreationDate encoding="w3cdtf">2018-07-06</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2025-08-23</recordChangeDate>
         <recordIdentifier source="DGPO">CHRG-115shrg26070</recordIdentifier>
         <recordOrigin>machine generated</recordOrigin>
         <languageOfCataloging>
              <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
        </languageOfCataloging>
    </recordInfo>
    <accessCondition type="GPO scope determination">fdlp</accessCondition>
    <extension>
         <docClass>SHRG</docClass>
         <accessId>CHRG-115shrg26070</accessId>
         <type>G</type>
         <chamber>SENATE</chamber>
         <congress years="2017-2018">115</congress>
         <session>1</session>
         <number>252</number>
         <heldDate>2017-04-27</heldDate>
         <preferredCitation>S. Hrg. 115-252</preferredCitation>
    </extension>
    <extension>
         <searchTitle>H.R. 339, THE NORTHERN MARIANA ISLANDS ECONOMIC EXPANSION ACT</searchTitle>
         <granuleClass>OTHERPART</granuleClass>
         <accessId>CHRG-115shrg26070</accessId>
         <graphicsInPDF>true</graphicsInPDF>
         <witness>Pula, Nikolao I., Acting Assistant Secretary for Insular Areas, U.S. Department of the Interior</witness>
         <witness>Sablan, Hon. Gregorio Kilili Camacho, Delegate, Northern Mariana Islands, U.S. House of Representatives</witness>
         <witness>Torres, Hon. Ralph DLG., Governor, Commonwealth of the Northern Mariana Islands</witness>
         <witness>Gootnick, Dr. David, Director, International Affairs and Trade, U.S. Government Accountability Office</witness>
         <witness>Arenovski, Jim, Sole Proprietor, Island Training Solutions</witness>
         <isAppropriation>false</isAppropriation>
         <jacketId>26-070</jacketId>
         <congCommittee authorityId="sseg00" chamber="S" congress="115" type="S">
                                    
              <name type="authority-standard">Committee on Energy and Natural Resources</name>
                                    
              <name type="authority-short">Energy and Natural Resources</name>
                                
        </congCommittee>
         <congMember bioGuideId="A000360" chamber="S" congress="115" party="R" role="COMMMEMBER" state="TN">
                                    
              <name type="parsed">LAMAR ALEXANDER of Tennessee</name>
                                    
              <name type="authority-fnf">Lamar Alexander</name>
                                    
              <name type="authority-lnf">Alexander, Lamar</name>
                                
        </congMember>
         <congMember bioGuideId="B001261" chamber="S" congress="115" party="R" role="COMMMEMBER" state="WY">
                                    
              <name type="parsed">JOHN BARRASSO of Wyoming</name>
                                    
              <name type="authority-fnf">John Barrasso</name>
                                    
              <name type="authority-lnf">Barrasso, John</name>
                                
        </congMember>
         <congMember bioGuideId="C000127" chamber="S" congress="115" party="D" role="COMMMEMBER" state="WA">
                                    
              <name type="parsed">MARIA CANTWELL of Washington</name>
                                    
              <name type="authority-fnf">Maria Cantwell</name>
                                    
              <name type="authority-lnf">Cantwell, Maria</name>
                                
        </congMember>
         <congMember bioGuideId="C001075" chamber="S" congress="115" party="R" role="COMMMEMBER" state="LA">
                                    
              <name type="parsed">BILL CASSIDY of Louisiana</name>
                                    
              <name type="authority-fnf">Bill Cassidy</name>
                                    
              <name type="authority-lnf">Cassidy, Bill</name>
                                
        </congMember>
         <congMember bioGuideId="D000618" chamber="S" congress="115" party="R" role="COMMMEMBER" state="MT">
                                    
              <name type="parsed">STEVE DAINES of Montana</name>
                                    
              <name type="authority-fnf">Steve Daines</name>
                                    
              <name type="authority-lnf">Daines, Steve</name>
                                
        </congMember>
         <congMember bioGuideId="D000622" chamber="S" congress="115" party="D" role="COMMMEMBER" state="IL">
                                    
              <name type="parsed">TAMMY DUCKWORTH of Illinois</name>
                                    
              <name type="authority-fnf">Tammy Duckworth</name>
                                    
              <name type="authority-lnf">Duckworth, Tammy</name>
                                
        </congMember>
         <congMember bioGuideId="F000444" chamber="S" congress="115" party="R" role="COMMMEMBER" state="AZ">
                                    
              <name type="parsed">JEFF FLAKE of Arizona</name>
                                    
              <name type="authority-fnf">Jeff Flake</name>
                                    
              <name type="authority-lnf">Flake, Jeff</name>
                                
        </congMember>
         <congMember bioGuideId="F000457" chamber="S" congress="115" party="D" role="COMMMEMBER" state="MN">
                                    
              <name type="parsed">AL FRANKEN of Minnesota</name>
                                    
              <name type="authority-fnf">Al  Franken</name>
                                    
              <name type="authority-lnf">Franken, Al</name>
                                    
              <name type="authority-other">Al Franken</name>
                                
        </congMember>
         <congMember bioGuideId="G000562" chamber="S" congress="115" party="R" role="COMMMEMBER" state="CO">
                                    
              <name type="parsed">CORY GARDNER of Colorado</name>
                                    
              <name type="authority-fnf">Cory Gardner</name>
                                    
              <name type="authority-lnf">Gardner, Cory</name>
                                
        </congMember>
         <congMember bioGuideId="H001042" chamber="S" congress="115" party="D" role="COMMMEMBER" state="HI">
                                    
              <name type="parsed">MAZIE K. HIRONO of Hawaii</name>
                                    
              <name type="authority-fnf">Mazie K. Hirono</name>
                                    
              <name type="authority-lnf">Hirono, Mazie K.</name>
                                    
              <name type="authority-other">Mazie Hirono</name>
                                
        </congMember>
         <congMember bioGuideId="H001046" chamber="S" congress="115" party="D" role="COMMMEMBER" state="NM">
                                    
              <name type="parsed">MARTIN HEINRICH of New Mexico</name>
                                    
              <name type="authority-fnf">Martin Heinrich</name>
                                    
              <name type="authority-lnf">Heinrich, Martin</name>
                                    
              <name type="authority-other">Martin T. Heinrich</name>
                                
        </congMember>
         <congMember bioGuideId="H001061" chamber="S" congress="115" party="R" role="COMMMEMBER" state="ND">
                                    
              <name type="parsed">JOHN HOEVEN of North Dakota</name>
                                    
              <name type="authority-fnf">John Hoeven</name>
                                    
              <name type="authority-lnf">Hoeven, John</name>
                                
        </congMember>
         <congMember bioGuideId="L000577" chamber="S" congress="115" party="R" role="COMMMEMBER" state="UT">
                                    
              <name type="parsed">MIKE LEE of Utah</name>
                                    
              <name type="authority-fnf">Mike Lee</name>
                                    
              <name type="authority-lnf">Lee, Mike</name>
                                
        </congMember>
         <congMember bioGuideId="M001153" chamber="S" congress="115" party="R" role="COMMMEMBER" state="AK">
                                    
              <name type="parsed">LISA MURKOWSKI of Alaska</name>
                                    
              <name type="authority-fnf">Lisa Murkowski</name>
                                    
              <name type="authority-lnf">Murkowski, Lisa</name>
                                
        </congMember>
         <congMember bioGuideId="M001183" chamber="S" congress="115" party="D" role="COMMMEMBER" state="WV">
                                    
              <name type="parsed">JOE MANCHIN III of West Virginia</name>
                                    
              <name type="authority-fnf">Joe Manchin III</name>
                                    
              <name type="authority-lnf">Manchin, Joe, III</name>
                                    
              <name type="authority-other">Joseph Manchin</name>
                                
        </congMember>
         <congMember bioGuideId="P000449" chamber="S" congress="115" party="R" role="COMMMEMBER" state="OH">
                                    
              <name type="parsed">ROB PORTMAN of Ohio</name>
                                    
              <name type="authority-fnf">Rob Portman</name>
                                    
              <name type="authority-lnf">Portman, Rob</name>
                                
        </congMember>
         <congMember bioGuideId="R000584" chamber="S" congress="115" party="R" role="COMMMEMBER" state="ID">
                                    
              <name type="parsed">JAMES E. RISCH of Idaho</name>
                                    
              <name type="authority-fnf">James E. Risch</name>
                                    
              <name type="authority-lnf">Risch, James E.</name>
                                    
              <name type="authority-other">James Risch</name>
                                
        </congMember>
         <congMember bioGuideId="S000033" chamber="S" congress="115" party="I" role="COMMMEMBER" state="VT">
                                    
              <name type="parsed">BERNARD SANDERS of Vermont</name>
                                    
              <name type="authority-fnf">Bernard Sanders</name>
                                    
              <name type="authority-lnf">Sanders, Bernard</name>
                                    
              <name type="authority-other">Bernie Sanders</name>
                                
        </congMember>
         <congMember bioGuideId="S000770" chamber="S" congress="115" party="D" role="COMMMEMBER" state="MI">
                                    
              <name type="parsed">DEBBIE STABENOW of Michigan</name>
                                    
              <name type="authority-fnf">Debbie Stabenow</name>
                                    
              <name type="authority-lnf">Stabenow, Debbie</name>
                                
        </congMember>
         <congMember bioGuideId="S001202" chamber="S" congress="115" party="R" role="COMMMEMBER" state="AL">
                                    
              <name type="parsed">LUTHER STRANGE of Alabama</name>
                                    
              <name type="authority-fnf">Luther Strange</name>
                                    
              <name type="authority-lnf">Strange, Luther</name>
                                
        </congMember>
         <congMember bioGuideId="W000779" chamber="S" congress="115" party="D" role="COMMMEMBER" state="OR">
                                    
              <name type="parsed">RON WYDEN of Oregon</name>
                                    
              <name type="authority-fnf">Ron Wyden</name>
                                    
              <name type="authority-lnf">Wyden, Ron</name>
                                
        </congMember>
         <congMember chamber="S" congress="115" role="COMMMEMBER" state="NV">
                                    
              <name type="parsed">CATHERINE CORTEZ MASTO of Nevada</name>
                                
        </congMember>
         <law congress="110" isPrivate="false" number="229"></law>
         <bill congress="115" context="COVER" number="339" type="HR"></bill>
         <bill congress="115" context="BODY" number="339" type="HR"></bill>
         <bill congress="115" context="BODY" number="5888" type="HR"></bill>
         <isNomination>false</isNomination>
         <isErrata>false</isErrata>
    </extension>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>Senate</namePart>
         <namePart>Committee on Energy and Natural Resources</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">associated name</roleTerm>
              <roleTerm authority="marcrelator" type="code">asn</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <name type="personal">
         <namePart>Lamar Alexander</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>John Barrasso</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Maria Cantwell</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Bill Cassidy</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Steve Daines</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Tammy Duckworth</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Jeff Flake</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Al  Franken</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Cory Gardner</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Mazie K. Hirono</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Martin Heinrich</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>John Hoeven</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Mike Lee</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Lisa Murkowski</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Joe Manchin III</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Rob Portman</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>James E. Risch</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Bernard Sanders</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Debbie Stabenow</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Luther Strange</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Ron Wyden</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>CATHERINE CORTEZ MASTO of Nevada</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Pula, Nikolao I., Acting Assistant Secretary for Insular Areas, U.S. Department of the Interior</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">witness</roleTerm>
              <roleTerm authority="marcrelator" type="code">wit</roleTerm>
        </role>
         <description>Hearing Witness</description>
    </name>
    <name type="personal">
         <namePart>Sablan, Hon. Gregorio Kilili Camacho, Delegate, Northern Mariana Islands, U.S. House of Representatives</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">witness</roleTerm>
              <roleTerm authority="marcrelator" type="code">wit</roleTerm>
        </role>
         <description>Hearing Witness</description>
    </name>
    <name type="personal">
         <namePart>Torres, Hon. Ralph DLG., Governor, Commonwealth of the Northern Mariana Islands</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">witness</roleTerm>
              <roleTerm authority="marcrelator" type="code">wit</roleTerm>
        </role>
         <description>Hearing Witness</description>
    </name>
    <name type="personal">
         <namePart>Gootnick, Dr. David, Director, International Affairs and Trade, U.S. Government Accountability Office</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">witness</roleTerm>
              <roleTerm authority="marcrelator" type="code">wit</roleTerm>
        </role>
         <description>Hearing Witness</description>
    </name>
    <name type="personal">
         <namePart>Arenovski, Jim, Sole Proprietor, Island Training Solutions</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">witness</roleTerm>
              <roleTerm authority="marcrelator" type="code">wit</roleTerm>
        </role>
         <description>Hearing Witness</description>
    </name>
    <relatedItem type="isReferencedBy">
         <identifier type="Jacket citation"></identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States House Bill 339 (115th Congress)</title>
        </titleInfo>
         <identifier type="Congressional Bill citation">H.R. 339</identifier>
         <extension>
              <congress>115</congress>
              <context>COVER</context>
        </extension>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States House Bill 339 (115th Congress)</title>
        </titleInfo>
         <identifier type="Congressional Bill citation">H.R. 339</identifier>
         <extension>
              <congress>115</congress>
              <context>BODY</context>
        </extension>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States House Bill 5888 (115th Congress)</title>
        </titleInfo>
         <identifier type="Congressional Bill citation">H.R. 5888</identifier>
         <extension>
              <congress>115</congress>
              <context>BODY</context>
        </extension>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Public Law 229 (110th Congress)</title>
        </titleInfo>
         <identifier type="public law citation">Public Law 110-229</identifier>
         <identifier type="public law citation">Public Law No 110-229</identifier>
    </relatedItem>
</mods>